/****** PLACE YOUR CUSTOM STYLES HERE ******/
.logo {
  max-height: 90%;
}

nav.nav-centered .logo {
  max-height: 150px;
  margin: 24px 0 20px 0;
}


.lead20 {font-size: 16px;}

.btn_red {
    background-color: #b42724;
    border-color: #fff;
}

.red-text {
    color: #b42724;
    font-weight: bold;
}


.btn-whatsapp-box {
    display: none;
}

.textoblanco {
    color: #fff !important;
}

video {}

.videohome {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -100;
    filter: brightness(0.8);
    background-size: cover;
}

.homesection {
    padding-top: 300px;
    color: white !important;
    position: relative;
}

@media only screen and (max-width: 800px) {

  .btn-whatsapp-box {
        display:block;
        position: fixed;
        left: 23px;
        bottom: 25px;
        z-index: 99999;
    }   
    
    .btn-whatsapp {
        height: 60px;
        width: 60px;
    }
	
    
    video {background-size: contain;}

    .videohome {max-width: 210% !important;}

    .homesection {

    }

}
